Subject: Re: Wierd LW render stats
From: [email-masked] (Dave Tong)
To: [email-masked]
Date: Tue, 28 Feb 1995 13:47:53 +1245

>The other day while I was rendering I got a very wierd stat. It said last
>frame 357 3,234 min. This frame only took 27 min to render. When I saw it I
>freaked. I quit LW and re-booted. Re-rendered the frame and it said 27 min. I
>just let it go under unsolved.
>
>Jose Burgos
>Freelance 3D Animator
>Into the Light Publisher.

I get this occassionally too -- but the render time was listed in millions
of minutes!  At first I thought I was in some kind of time warp but nobody
else around me appeared to have aged more than usual.  The frames render ok
and the stats return to normal on subsequent frames.  I've had it happen
during the daytime.  I thought maybe it was some kind of computer humor...

Dave Tong
U Idaho Media Services